!container
name: logstash_container
version: 6.1.4
tag: STD
image: rnd.hsnc.co.kr/logstash:6.1.4
title: logstash 6.1.4
user: root
volumes:
  /usr/share/logstash/data: ${DataVolumePrefix}
  /usr/share/logstash/config: ${ConfVolumePrefix + '_conf'}
  /usr/share/logstash/pipeline: ${ConfVolumePrefix + '_pipe'}
runOpts:
  hostConfig: 
    networkMode: host